"GoogleKitDatePickerAcceptLabel" = "確定";
"GoogleKitDatePickerCancelLabel" = "取消";
"GoogleKitDatePickerNextMonthLabel" = "下個月";
"GoogleKitDatePickerPreviousMonthLabel" = "上個月";
"GoogleKitDatePickerYearAccessibilityHint" = "更改年份";
"GoogleKitDatePickerDateAccessibilityHint" = "更改日期";
"GoogleKitDatePickerAcceptAccessibilityLabelFormat" = "確定，%@";
"GoogleKitDatePickerAcceptAccessibilityHint" = "選擇此日期";